## python-rackspace-cloudservers 1.0~a5

=== debian/changelog ===
python-rackspace-cloudservers (1.0~a5-0ubuntu3) raring; urgency=low

  * debian/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright: Remove reference to /usr/share/common-licenses/BSD, as
    the full text is included in debian/copyright due to its brevity.

 -- Logan Rosen <logatronico@gmail.com>  Fri, 11 Jan 2013 00:22:27 -0500

python-rackspace-cloudservers (1.0~a5-0ubuntu2) lucid; urgency=low

  * debian/control: Rename to python-rackspace-cloudservers, since this is a
    Rackspace Cloud specific library (LP: #563434)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 20 Apr 2010 09:03:29 +0200

python-cloudservers (1.0~a5-0ubuntu1) lucid; urgency=low

  * Initial upload. (FFe: LP: #559462)

 -- Soren Hansen <soren@ubuntu.com>  Mon, 29 Mar 2010 22:22:49 -0500
