=== debian/control ===
Source: python-rackspace-cloudservers
Section: python
Priority: optional
Homepage: http://packages.python.org/python-cloudservers
Maintainer: Soren Hansen <soren@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.38), python-all (>= 2.3.5-11), python-support, python-distribute, python-nose, python-prettytable, python-argparse, python-mock, python-httplib2
XS-Python-Version: >= 2.5
Standards-Version: 3.9.4

Package: python-rackspace-cloudservers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, python-prettytable, python-argparse, python-httplib2, python (>= 2.6) | python-simplejson
Replaces: python-cloudservers
Conflicts: python-cloudservers
XB-Python-Version: ${python:Versions}
Description: client library for Rackspace's Cloud Servers API
 Python library and CLI tool for interacting with Rackspace's Cloud
 Servers, as well as a CLI tool. They implement and expose 100% of the
 Cloud Servers API.
